## haskell-colour 2.3.1

=== debian/changelog ===
haskell-colour (2.3.1-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 20 Jan 2011 11:53:07 +0000

haskell-colour (2.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #583805)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sun, 30 May 2010 16:02:29 -0300
