=== debian/control ===
Source: haskell-colour
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
Build-Depends-Indep: ghc6-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/colour
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-colour
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-colour

Package: libghc6-colour-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A model for human colour/color perception
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a data type for colours and transparency. Colours can be
 blended and composed. Various colour spaces are supported. A module of colour
 names (Data.Colour.Names) is provided.

Package: libghc6-colour-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A model for human colour/color perception; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a data type for colours and transparency. Colours can be
 blended and composed. Various colour spaces are supported. A module of colour
 names (Data.Colour.Names) is provided.

Package: libghc6-colour-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A model for human colour/color perception; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a data type for colours and transparency. Colours can be
 blended and composed. Various colour spaces are supported. A module of colour
 names (Data.Colour.Names) is provided.
