=== debian/control ===
Source: haskell-colour
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/haskellwiki/Colour
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-colour-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A model for human colour/color perception${haskell:ShortBlurb}
 This package provides a data type for colours and transparency. Colours can be
 blended and composed. Various colour spaces are supported. A module of colour
 names (Data.Colour.Names) is provided.
 .
 ${haskell:Blurb}

Package: libghc-colour-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A model for human colour/color perception${haskell:ShortBlurb}
 This package provides a data type for colours and transparency. Colours can be
 blended and composed. Various colour spaces are supported. A module of colour
 names (Data.Colour.Names) is provided.
 .
 ${haskell:Blurb}

Package: libghc-colour-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: A model for human colour/color perception${haskell:ShortBlurb}
 This package provides a data type for colours and transparency. Colours can be
 blended and composed. Various colour spaces are supported. A module of colour
 names (Data.Colour.Names) is provided.
 .
 ${haskell:Blurb}
